# Station Theme
[![Build Status](https://travis-ci.com/getstation/theme.svg?branch=master)](https://travis-ci.com/getstation/theme)

## TL;DR

```
npm install @getstation/theme
```

## Usage
https://getstation.github.io/theme/storybook/index.html

## TypeScript
https://getstation.github.io/theme/typedoc/index.html

## Publish
- Build docs: `yarn build-docs`
- Bump version in `package.json`
- verify `CHANGELOG.md` entries
- Publish: `npm publish`
